<?php
$z[0]=Array("field","再婚,生育,卫计委,子女,家",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","29日，河北省卫计委召开发布会，宣布对再婚家庭生育政策进行调整，允许“再婚前各有一个子女”的再婚家庭进行再生育。",77,285);
$z[1][4]['name']="description";
$z[2]=Array("field","河北：“再婚前各有一个子女”的再婚家庭可再生育",287,394);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",396,450);
$z[3][4]['name']="writer";
$z[4]=Array("field","",452,491);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　29日，河北省<a href=\"/news/china/sz/201508/1919502.html\">卫计委</a>召开公布会，宣布对再婚<a href=\"/news/yule/ent/22221.html\">家</a>庭<a href=\"/news/jiankang/201508/26/21019.html\">生育</a>政策进行调整，许可“再婚前各有一个<a href=\"/news/fangchan/201508/06/15775.html\">子女</a>”的再婚家庭进行再生育。在此之前，再婚家庭一方无子女、另一方有两个以下子女的才可以再生育。从调查测算看，这次政策调整涉及3万户家庭。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧剧情</a></p></div>",493,1143);
$z[5][4]['name']="body";
$z[6]=Array("field","",1145,1185);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1187,1226);
$z[7][4]['name']="litpic";

?>